* html,* html body{background-image:url(about:blank);background-attachment:fixed;}
 .ie{   
       _position: absolute;  
       _clear: both;   
       _top:expression(eval(document.compatMode &&   
               document.compatMode=='CSS1Compat') ?   
               documentElement.scrollTop   
               +(documentElement.clientHeight-this.clientHeight) - 1   
               : document.body.scrollTop   
               +(document.body.clientHeight-this.clientHeight) - 1); 
}

* {
 margin: 0;
 padding: 0;
 outline: 0;
}
.side-bar a,.chat-tips i {
 background-image: url(../images/gdt-img.png);
 background-repeat: no-repeat;
}

.side-bar {
 width: 66px;
 position: fixed;
 bottom: 20px;
 right: 25px;
 font-size: 0;
 line-height: 0;
 z-index: 100;
  _position:absolute;_top:expression_r(eval_r(document.documentElement.scrollTop));
}
.side-bar a {
 width: 66px;
 height: 66px;
 display: inline-block;
 background-color: #dddddd;
 margin-bottom: 2px;
}
.side-bar a:hover {
 background-color: #669fdd;
}
.side-bar .icon-qq {
 background-position: 0 -62px;
 position: relative;
}
.side-bar .icon-chat {
 background-position: 0 -130px;
 position: relative;
}
.side-bar .icon-qq:hover .chat-tips {
 display: block;
}
.side-bar .icon-chat:hover .chat-tips {
 display: block;
}
.side-bar .icon-blog {
 background-position: 0 -198px;
}
.side-bar .icon-mail {
 background-position: 0 -266px;
}
.side-bar .icon-totop {
 background-position: 0 -334px;
}
.chat-tips {
 padding: 20px;
 border: 1px solid #d1d2d6;
 position: absolute;
 right: 78px;
 top: -55px;
 background-color: #ffffff;
 display: none;
}
.chat-tips i {
 width: 9px;
 height: 16px;
 display: inline-block;
 position: absolute;
 right: -9px;
 top: 80px;
 background-position:-88px -350px;
}
.chat-tips img {
 width: 138px;
 height: 138px;
}
